Summary: Red Hat Hardware Probing and Diagnostic Utility
Name: rhs-hwdiag
Version: 0.20
Release: 1
Copyright: GPL
Group: Utilities/System
Source: rhs-hwdiag-%{PACKAGE_VERSION}.tar.gz
Url: http://www.redhat.com/~msf/#hwdiag
Requires: newt >= 0.8

# I haven't tested this on Sparc or Alpha, please let me know if it works
ExclusiveArch: i386

%description
A package of utilities which report on the devices of the system.
PnP probing of serial and parallel devices is supported.
Useful for reporting errors to Red Hat concerning hardware.


%prep
%setup -n PNP-probing

%build
make

%install
install -m 755 -s Diagnostics/hwdiag /usr/bin/
install -m 755 -s Serial/pnp_serial /usr/bin/
install -m 755 -s ParPort/pnp_parport /usr/bin/

%changelog

* Fri Nov  7 1997 Michael Fulbright <msf@redhat.com>

- made an official package

* Fri May 30 1997 Michael Fulbright <msf@redhat.com>

- Added /etc/printcap to output file
- Added copyright statements and GPL 'COPYING' file
- current version if 0.15beta

%files
%doc README COPYING
/usr/bin/hwdiag
/usr/bin/pnp_serial
/usr/bin/pnp_parport
